<?php
//include 'encrypt.php';
error_reporting(-1);
ini_set('display_errors', 1);
//$con_bmsda=mysql_connect('localhost', 'root', '');
//$db_bmsda=mysql_select_db('icu_db_master',$con_bmsda);

?>
<?php
$config['base_url'] = ((isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] == "on") ? "https" : "http");
$config['base_url'] .= "://".$_SERVER['HTTP_HOST'];
$config['base_url'] .= str_replace(basename($_SERVER['SCRIPT_NAME']),"",$_SERVER['SCRIPT_NAME']); 
define('THEME_BASEURL', 'https://themes.sdatelemetry.com/v2/');
define('BASEURL', $config['base_url']);
define('CDN', $config['base_url'].'cdn/');
define('CDN2', 'http://194.31.53.125/cdn.sdatelemetry.com/');
date_default_timezone_set('Asia/Jakarta');

require_once("encrypt.php");
$cipher = new Cipher(MCRYPT_BLOWFISH, MCRYPT_MODE_ECB);
 
$kunci = "%^$%^&%*HJGHJK";
$string="cu";
 
//$enhost = $cipher->encrypt("WiDhCRp2F3Zc5YQ/uX/8xw==", $kunci);
$dehost = $cipher->decrypt("WiDhCRp2F3Zc5YQ/uX/8xw==", $kunci); //var_dump($dehost);

//$enuser = $cipher->encrypt("+Hrb84azX4QlGEdIKnupWA==", $kunci);
$deuser = $cipher->decrypt("+Hrb84azX4QlGEdIKnupWA==", $kunci); //var_dump($deuser);

$enpass = $cipher->encrypt("sQTdYHPSIKQ2P5V7+SGr7w==", $kunci); //var_dump($enpass);
$depass = $cipher->decrypt("sQTdYHPSIKQ2P5V7+SGr7w==", $kunci); //var_dump($depass);

//$endb = $cipher->encrypt("+Hrb84azX4TKSd+0fzmsnA==", $kunci);
$dedb = $cipher->decrypt("+Hrb84azX4TKSd+0fzmsnA==", $kunci); //var_dump($dedb);


$con_bmsda=mysql_connect($dehost, $deuser, $depass);
$db_bmsda=mysql_select_db($dedb,$con_bmsda);

?>